/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */

/* #Page Styles
================================================== */
html,body{
	width:100%;
	height:100%;
	background: #ffffff;
	
	}
	
	
.wrap {min-height: 100%;}

.content{
	overflow:none;
	
	padding-bottom: 46px;
	top:0px;
}

a,
a:visited{
	color:#7e7e88;
}
a:hover{
	color:#000000;

}

.bg{
	position:absolute;
	top:0;
	width:100%;
	height:190px;
	z-index:80;
	background: #ffffff;



	}

header{
	background:url(../../img/gfri_website_headerbild.jpg);
	width:960px;
	height:190px;
	z-index:99;
	position:relative;
	
	}
	
.logo{

	position:absolute;
	z-index:122;
	top:29px;
	left:10px;
	border:none;
	background:url(../../img/gfri_logo.png);
	width:212px;
	height:94px;


}
	
.grey{
	width:100%;
	min-height:37px;
	background:#b8b9b8;
	position:absolute;
	top:190px;
	left:0;
	z-index:10;
	border-top:1px solid #c9d9a9;
	border-bottom:1px solid #96a872;
	vertical-align:middle;
	}
	
.grey p{
		margin-top: 10px;
		margin-bottom:8px;
		line-height:17px;
		}
	
	
.border{box-shadow:0px 0px 1px red}


.alignright{

	text-align:right;
}

footer{
	width:100%;
	background:#d8d8d8;
	position: relative;
	margin-top: -46px;
	height: 44px;
	clear:both;
	z-index:11;
	border-top:1px solid #cfd1d1;
	border-bottom:1px solid #cfd1d1;
	vertical-align:middle;
	

}

footer nav{

	float:	right;
}

footer nav ul{

	list-style:none;
	margin: 0 0 0 10px;
	float:left;
}

footer nav ul li{

	float:left;
	margin: 0 10px;
}

footer p,
footer nav ul li a{
	margin: 0;
	line-height:43px;
	color: #7e7e88;
}	


p.nomargin{margin-bottom:0}
		
			
/* ================================================================ 
This copyright notice must be kept untouched in the stylesheet at 
all times.

The original version of this stylesheet and the associated (x)html
is available at http://www.cssplay.co.uk/menus/cssplay-dropline-dropdown.html
Copyright (c) Stu Nicholls. All rights reserved.
This stylesheet and the associated (x)html may be modified in any 
way to fit your requirements.
=================================================================== */
.menu {
	width:960px; 
	height:81px; 
	position:relative; 
	top:-40px;
	left:-10px;
	font-family:verdana, arial, sans-serif; 
	z-index:100; 
	}

.menu ul {
	padding:0; 
	margin:0; 
	list-style:none;
}
.menu > ul {
	float:left;
}
.menu > ul > li {
	float:left;
	margin-left:2px; 
	margin-right:2px
}
.menu > ul > li > a {
	display:block; 
	color:#12250b; 
	line-height:40px; 
	background:transparent; 
	text-decoration:none; 
	padding:0; 
	font-size:11px;
	background:url(../../img/tab_bg_normal_gfri.jpg) repeat-x;
	background-position:bottom left;
	text-transform:uppercase;  
}


.menu > ul > li > a span {
	display:block; 
	background:transparent; 
	padding:0 20px; 
	font-weight:normal;
}
.menu > ul > li > ul {
	width:auto; 
	position:absolute; 
	left:-9999px; 
	height:30px; 
	opacity:0;
	-moz-transition: opacity 0.5s;
	-ms-transition: opacity 0.5s;
	-o-transition: opacity 0.5s;
	-webkit-transition: opacity 0.5s;
	transition: opacity 0.5s;
}
.menu > ul > li > ul > li {
	float:left; 
	position:relative;
}
.menu > ul > li > ul > li > a {
	display:block; 
	text-decoration:none; 
	padding:0 10px; 
	font-size:12px;
	line-height:36px;  
	color:#ffffff;
}

.menu > ul > li:hover > a {
background:url(../../img/tab_bg_aktiv_gfri.jpg) repeat-x;
background-position:bottom left;
}


.menu ul li:hover {
	direction:ltr;
}
.menu > ul > li:hover > ul {
	left:10px; opacity:1;
}

.menu > ul > li > ul > li.current > a {
	color:#0f1435;
}
.menu > ul > li > ul > li:hover > a {
	color:#0f1435;
}



.menu > ul > li.current > a {
	background:url(../../img/tab_bg_aktiv_gfri.jpg) repeat-x;
	background-position:bottom left;
	color:#fff;
}
.menu > ul > li.current > ul {
	left:10px; 
	opacity:1;
}

.menu > ul:hover > li.current > a {
	background:url(../../img/tab_bg_aktiv_gfri.jpg) repeat-x;
	background-position:bottom left;
	
}

.menu > ul:hover > li.current > ul {
	left:-9999px;
}

.menu > ul:hover > li.current:hover > a {
	background:url(../../img/tab_bg_aktiv_gfri.jpg) repeat-x;
	background-position:bottom left
}

.menu > ul:hover > li.current:hover > ul {
	left:10px; opacity:1;
}

/*Language Menu*/

ul.langmenu{
	position:relative;
	float:right;
	top:-155px;
	

}



ul.langmenu > li{
	margin:0;

}

ul.langmenu > li > a {
	display:block; 
	color:#666; 
	line-height:40px; 
	background:transparent; 
	text-decoration:none; 
	padding:0; 
	font-size:11px;
	text-transform:uppercase;  
}

ul.langmenu > li > a:after {
	 content:"|";
	 padding:0 4px; 
	 font-weight:normal;
}

ul.langmenu > li:last-child > a:after {
	 content:""
}

ul.langmenu > li:hover > a {
background:transparent;

}

.langmenu a{
	text-transform:uppercase;

}

.langmenu a.selected{
	font-weight:bold;
}




.mailto{ 
	margin-top: 29px; 
	margin-bottom:8px
}

DIV.csc-textpic img,
.team-list img,
.project-img img,
.news-latest-container img,
.news-single-img img{
	border:4px solid #fff;
	margin:0 0 20px;
	max-width:98%;
	height:auto;
	width:auto;
	box-shadow: 1px 2px 3px #ccc;
	-webkit-box-shadow: 1px 2px 3px #ccc;
	
}

/* Team special setting */
.csc-textpic.csc-textpic-left.csc-textpic-above img{

max-width:88%;

}

.team-list img{
	max-width:88%;
}

.team-list h2{ white-space:nowrap;}

.news-latest-img img{

float:right;
max-width:50%;
}

.csc-menu.csc-menu-def li{
float:left;
}

.csc-menu.csc-menu-def{
padding-bottom:90px;
}

.csc-menu.csc-menu-def li:after{
content:",\00a0 ";
}

.csc-menu.csc-menu-def li:last-child:after{
content:"";
}




.project-location img{
	max-width:98%;
	height:auto;
	width:auto;
	}

DIV.csc-textpic-above DIV.csc-textpic-imagewrap,
DIV.csc-textpic-below DIV.csc-textpic-imagewrap,
DIV.csc-textpic DIV.csc-textpic-imagewrap UL LI,
DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image {
	float: none;
}


.menu_mobile{
	display:none;
	}
	


.line{
	border-bottom: 1px solid #8c9195;
	height:1px;
	margin-bottom:30px!important;
}

.project h1{
	
	font-size:22px;
	margin-top:10px;
}

.project .wind,
.project .wasser,
.project .solar,
.project .geothermie,
.project .biogas{
	background:url(../img/icon_wind.png) no-repeat;
	border-radius:25px;
	box-shadow: 1px 2px 3px #ccc;
	-webkit-box-shadow: 1px 2px 3px #ccc;
	height:40px;
	width:40px!important;
	position:relative;
	top:7px;
	margin-bottom:10px;
}

.project .wind{
	background:url(../img/icon_wind.png) no-repeat;
}

.project .solar{
	background:url(../img/icon_solar.png) no-repeat;
}

.project .biogas{
	background:url(../img/icon_biogas.png) no-repeat;
}
.project .wasser{
	background:url(../img/icon_wasser.png) no-repeat;
}
.project .geothermie{
	background:url(../img/icon_geothermie.png) no-repeat;
}




.value-blue{
	font-size:16px;
	font-weight:bold;
	color:#215987;
	float:right;

}

.value-grey{
	font-size:12px;
	font-weight:bold;
	color:#7E7E88;
	float:right;

}

.team-list{
	float:left;
	width:31%;
	margin-right:20px;
	margin-bottom:20px;
}

.team-list a {
	text-decoration:none;

}

.team-list a img {
	margin:0;

}


.team-list a p,
.team-list a span,
a .pfeil {
	margin:0;
	color:#7e7e88;

}

.team-list a p {
	margin-bottom:16px;

}

.team-list a span,
a .pfeil,
.lof-description_white a.readmore,
.lof-description_white a.readmore:visited{
	text-decoration:underline;
	color:#7e7e88;

}

.team-list a span:hover,
a .pfeil:hover,
.lof-description_white a.readmore:hover{
	color:#000000;

}

.content a.mailto:before,
.team-list a span:before,
a .pfeil:before,
a.external-link:before,
a.external-link-new-window:before,
a.internal-link:before,
a.internal-link-new-window:before, 
.lof-description_white a.readmore:before{
	content:url(../../img/pfeil_gfri.png);
	width:10px;
	height:10px; 
	padding-left:3px;
	padding-right:3px;
	text-decoration: none;

}

.content a.download:before{
	content:url(../../img/pfeil_dl_gfri.png);
	width:10px;
	height:11px; 
	
	padding-right:8px;
	vertical-align:text-top;

}

/* Tabelle */

.contenttable {
    border-color: #A6A6AB;
    border-spacing: 0;
    border-style: solid;
    border-width: 0 0 1px 1px;
   
    width: 100%;
}
.contenttable th {
    font-weight: normal;
}
.contenttable td, .contenttable th {
    border-color: #A6A6AB;
    border-style: solid;
    border-width: 1px 1px 0 0;
    padding: 5px;
    text-align: left;
    vertical-align: top;
}
.contenttable th {
    line-height: 1.1em;
}
.contenttable td p, .contenttable th p {
    margin: 0;
	padding:1px;
}
.contenttable thead th {
    background: #FFFFFF;
}
.contenttable tbody tr.tabellegrau1, .contenttable tbody td.tabellegrau1 {
    background:#E5E5E5;
}
.contenttable tbody tr.tabellegrau2, .contenttable tbody td.tabellegrau2 {
    background: #F1F1F1;
}
.contenttable tbody td img {
    text-align: center;
    vertical-align: middle;
}



.contenttable td.wind,
.contenttable td.wasser,
.contenttable td.solar,
.contenttable td.geothermie,
.contenttable td.biogas{
	background:url(../img/icon_wind.png) 2px 2px no-repeat;
	background-size: 25px 25px!important;
	position:relative;
	padding-left:28px;
}

.contenttable td.wind{
	background:url(../img/icon_wind.png) 2px 2px no-repeat;
}

.contenttable td.solar{
	background:url(../img/icon_solar.png) 2px 2px no-repeat;
}

.contenttable td.biogas{
	background:url(../img/icon_biogas.png) 2px 2px no-repeat;
}
.contenttable td.wasser{
	background:url(../img/icon_wasser.png) 2px 2px no-repeat;
}
.contenttable td.geothermie{
	background:url(../img/icon_geothermie.png) 2px 2px no-repeat;
}


/* Login Form */

.tx-felogin-pi1 legend{
display:none;
}

.tx-felogin-pi1 form{
margin-top:20px;
}


/* News */


.news-single-rightbox,
.news-single-imgcaption,
.news-latest-date,
.news-latest-morelink,
.news-latest-category,
.news-list-category,
.news-list-author,
.news-list-imgcaption,
.news-list-date,
.news-list-browse,
.news-amenu-container,
.news-catmenu  {
	font-size:12px;
	color:#7e7e88;
}



/*-----------------------------------  clearer  -----------------------------------*/
/* prevent floated images from overlapping the div-containers they are wrapped in  */

.news-latest-container HR.clearer,
.news-list-container HR.clearer,
.news-list2-container HR.clearer,
.news-list3-container HR.clearer,
.news-single-item HR.cl-left,
.news-single-item HR.cl-right
 {
	clear:right;
	height:1px;
	border:none;
	padding:0;
	margin:0;
}
.news-list2-container HR.clearer,
.news-list3-container HR.clearer {
	clear:both;
}

.news-single-item HR.cl-left {
	clear:left;
}

/*-----------------------------------  tt_news LATEST view  -----------------------------------*/

.news-latest-container,
.news-single-item {

	  color: #0C1532;

}

.news-latest-gotoarchive {
	padding:3px;
	margin:3px;
	
}


.news-latest-container H2 {
  padding: 0 0 2px 0;
  margin:0;
  font-size:20px;
 
}

.news-latest-item {
	padding:3px;
	margin:0;
}


.news-latest-category IMG {
	float: none;
	border:none;
	margin:0px;
}




.news-latest-item > p {
	margin:0;
	padding:0;
	color: #0C1532;
}




/*--------------------------------- tt_news LIST view  -----------------------------------*/
.news-list-container {
	padding: 10px 0;

}
.news-list-item {
	padding: 0 0 10px 0;
}

.news-list-container H2 {
	margin: 0px;
}

.news-list-date {
	float: right;
	display:block;
	padding-left:10px;
}

.news-list-imgcaption {
	padding:3px 3px 0 0;

}

.news-list-container IMG {
	float: right;
	margin:0 2px 5px 5px;
	border: none;

}

.news-list-category IMG {
	float: none;
	border:none;
	margin:0px;
}

.news-list-morelink  {
	padding-left:5px;
}



	/*---------------------------------  LIST2 / 3 ---------------------------------*/

.news-list2-container,
.news-list3-container {
	padding: 0 0 10px 0;
}


.news-list2-container,
.news-list3-container {
	background:#e5e5e5;
}

.news-list3-item,
.list2-subdiv-hdr {
	background:#f1f1f1;
}
.news-list2-container .hdr-left,
.news-list2-container .hdr-right,
.news-list3-container .list3-left,
.news-list3-container .list3-right {
	width:48%;
	float:left;
	padding:5px;
}

.news-list2-container .sub-left,
.news-list2-container .sub-middle,
.news-list2-container .sub-right {
	width:31%;
	float:left;
	padding:5px;
}

.news-list3-item {
	padding:5px;
}

.news-list3-item,
.list3-subdiv,
.list2-subdiv {
	border-top:5px solid #fff;
}


.news-list2-container IMG {
	float: right;
	margin:0 2px 5px 5px;
	border: none;

}
.news-list3-container IMG {
	float: left;
	margin:0 5px 5px 2px;
	border: none;

}



	/*---------------------------------  tt_news Page-Browser ---------------------------------*/

.news-list-browse {
	text-align:center;
	margin-bottom:20px;
}

.activeLinkWrap {
	font-weight:bold;
}
.disabledLinkWrap {
	color: #999;
}
.disabledLinkWrap,
.browseLinksWrap a,
.activeLinkWrap {
	padding:0 1px;
}

	/*--------------------------------- tt_news SINGLE view  ---------------------------------*/


.news-single-item {
	
	margin-bottom:5px;
	


}

.news-single-item h5 {
	
	margin-top:10px;
	margin-bottom:2px;


}

.news-single-item p {
	
	margin-right:10px;


}


.news-single-imgcaption {
	padding: 1px 0 3px 0;
	margin:0;
}

.news-single-rightbox {
	float: right;
	width:160px;
	text-align:right;
	clear:both;
}
.news-single-backlink {
	padding:10px;
	
}



.news-single-additional-info {
	margin-top: 15px;
	padding:3px;
	clear:both;
}

.news-single-related,
.news-single-files,
.news-single-links  {
	margin: 0;
	margin-bottom: 3px;
	padding: 3px;
}

.news-single-related DD,
.news-single-links DD,
.news-single-files DD {
	margin-left: 20px;
}

.news-single-related DT,
.news-single-links DT,
.news-single-files DT {
	font-weight: bold;
	margin-left: 5px;
}

.news-single-files DD A {
	padding:0 3px;
}


	/*--------------------------------- SINGLE2  ---------------------------------*/


.sv-img-big img,
.sv-img-small img {
	border:none;
}

.sv-img-big {
	float: right;
	padding: 10px 0 2px 10px;
}
.sv-img-small-wrapper {
	padding:15px 0;
}
.sv-img-small {
	float: left;
	padding: 0 10px 10px 0;
}


/*--------------------------------- tt_news Archivemenu (AMENU) --------------------------------- */
.news-amenu-container {
	width:165px;
    padding:0;
    margin-left:10px;
}
.news-amenu-container LI {
	padding-bottom:1px;

}
.news-amenu-container LI:hover {
	background-color: #f3f3f3;

}

.news-amenu-container UL {
    padding:0;
    margin:0;
	margin-top:5px;

	list-style-type: none;
}

.news-amenu-item-year {
	font-weight: bold;
    margin-top:10px;
	padding: 2px;
	background-color: #f3f3f3;

}


.amenu-act {
	background:#fff;
	font-weight:bold;
}

/*--------------------------------- tt_news Categorymenu (CATMENU) --------------------------------- */

.news-catmenu  {
	padding:10px;

}

ul.tree {
	list-style: none;
	margin: 0;
	padding: 0;
	clear: both;
}

ul.tree A {
	text-decoration: none;
}

ul.tree A.pm {
	cursor: pointer;
}

ul.tree img {
	vertical-align: middle;
}

ul.tree ul {
	list-style: none;
	margin: 0;
	padding: 0;
	padding-left: 17px;
}

ul.tree ul li {
	list-style: none;
	margin: 0;
	padding: 0;
	line-height: 10px;
	white-space: nowrap;
}

ul.tree ul li.expanded ul {
	background: transparent url('../typo3/gfx/ol/line.gif') repeat-y top left;
}

ul.tree ul li.last > ul {
	background: none;
}

ul.tree li.active, ul.tree ul li.active {
	background-color: #ebebeb !important;
}

ul.tree li.active ul, ul.tree ul li.active ul {
	background-color: #f7f3ef;
}






/*  Styles for catmenu mode "nestedWraps" */
.level1 {
	padding:1px;
	padding-left:10px;
	background-color:#ebf8bf;
	border-left:1px solid #666;
	border-top:1px solid #666;
}
.level2 {
	padding:1px;
	padding-left:10px;
	background-color:#ddf393;
	border-left:1px solid #666;
}
.level3 {
	padding:1px;
	padding-left:10px;
	background-color:#cae46e;
	border-left:1px solid #666;
	border-top:1px solid #666;

}
.level4 {
	padding:1px;
	padding-left:10px;
	background-color:#b0cb51;
	border-left:1px solid #666;
}

/* news slider */

.tx-t3sjslidernews-pi1 {
    padding-bottom: 40px;
}


.lof-css3{
	border:4px solid #fff;
	box-shadow: 1px 2px 3px #ccc;
	-webkit-box-shadow: 1px 2px 3px #ccc;
	
}

.lof-description_white {
    background: rgba(255, 255, 255, 0.8)!important;
}

.lof-description_white h3, 
.lof-description_white h3 a, 
.lof-description_white h3 a:visited,
.lof-description_white h3 a:hover{
	font-size: 16px; 
	line-height: 20px;
	color: #000!important;
	font-family: "Myriad Pro","Arial",sans-serif;
	font-weight: normal;
}

.lof-description_white a,
.lof-description_white a:visited{
	color:#7e7e88;
	text-decoration:underline;
	
}

 
.lof-description_white a:hover, 
.lof-description_nobg a:hover{
	color:#000000;
}

.lof-title a:before{
	content:""!important;
	padding:0!important;
	
}

.lof-title a{margin:0!important;}


/*	.container, .header{border:1px solid red;}*/

/* #Media Queries
================================================== */



	/* safari, chrome only*/		
	@media screen and (-webkit-min-device-pixel-ratio:0) {
      
    }


	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {
	
	.bg{
		height:152px;
	}
	.grey{
	
		top:152px;
	
	}
	
	header{
		background:url(../../img/gfri_website_headerbild_768.jpg);
		width:768px;
		height:152px;
	}
	
	.logo{
		top:23px;
		left:10px;
		background:url(../../img/gfri_website_logo_420.png);
		width:284px;
		height:64px;
	}
	
	.menu {
    top: -32px;
    width: 768px;
}
	
	
	
	ul.langmenu{
	
		top:-125px;
		
	}
	
	.menu > ul.mainnav > li > a span{
	
		padding:0 10px
	}
	
	
	.menu > ul.mainnav > li:first-child{
		margin-left: 10px;
	}
	
	
	.menu > ul.mainnav > li > a {
	font-size:10px;
	line-height:34px;
	height:32px;
	
	}
	
	.menu > ul.mainnav > li > ul > li > a {
  
    font-size: 11px;
    padding: 0 5px;
	
  
	}
	
	.team-list{

		margin-right:16px;
	}
	
	.team-list h2{ font-size:16px;}
	
	}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
	
	.menu{
		
		width:100%; 
		top:0;
		left:0;
		position:relative;
		
		
		
	}
	
	.menu > ul.mainnav > li > a,
	.menu > ul.mainnav > li:hover > a,
	.menu > ul.mainnav > li.current > a,
	.menu > ul.mainnav:hover > li.current > a,
	.menu > ul.mainnav:hover > li.current:hover > a{
		background:none
	
	
	}
	
	.menu > ul.mainnav > li > a{
		height:36px;
	
	}
	
	.menu > ul.mainnav > li > a,
	.menu > ul.mainnav > li > ul > li > a {
		 font-size: 12px;
		
	}
	.menu > ul.mainnav > li > ul > li > a {
		
		 padding: 0 10px;
	}
	
	.menu_mobile{
		display:block;
		position:absolute;
		top:3px;
		width:100%;
	
		text-align:center;
		line-height:35px;
		height:auto;
		
		color:white;
		text-decoration:none;
		font-size:14px;
		cursor:pointer;
	}
	

	ul.mainnav {
		position:relative;
		top:39px;
		
	}	
	
	ul.langmenu{
		position:absolute;
		top:-84px;
		right:0;
		
	}
	
	
	
	.menu ul.mainnav{
		display:none;
		
	}
	
		
	
	.menu > ul.mainnav,
	.menu > ul.mainnav > li,
	.menu > ul.mainnav > li > ul ,
	.menu > ul.mainnav > li > ul > li {
		float:none; 
		position:relative;
		width:100%;
		margin:0;
		
		background:#b8b9b8;
		
		
	}
	
	.menu > ul.mainnav > li > a span, 
	.menu > ul.mainnav > li > ul > li {
		  border-bottom: 1px solid #96A872;
    border-top: 1px solid #C9D9A9;
		}
	
	.menu > ul.mainnav > li > ul{
		height:auto;
		left:0px;
		opacity:1;
	} 
	
	.menu > ul.mainnav:hover > li.current:hover > ul,
	.menu > ul.mainnav:hover > li.current > ul,
	.menu > ul.mainnav > li.current > ul,
	.menu > ul.mainnav > li:hover > ul  {
		left:0px;
	}
	
	
	
	.menu > ul.mainnav > li:first-child{
		margin-left: 0px;
	}
	
	.menu > ul.mainnav > li{margin-bottom:0}
	
	
	
	
	DIV.csc-textpic img,
	.team-list img{
		max-width:97%;
	
	}
	
	footer{
		margin-top: -87px;
		height: 85px;
		
	
	}
	
	footer nav {
	float:left;
	margin-top:-10px;
	}
	
	footer nav ul,
	footer nav ul li:first-child{
	margin-left:0
	}
	
	.content{
		padding-bottom: 87px;
		margin-top:70px;
	}
	
	.team-list{

		width:97%;
	}
	
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	
	
	.bg{
		height:83px;
	}
	
	.grey{
	
		top:83px;
	
	}
	
	header{
		background:url(../../img/gfri_website_headerbild_420.jpg);
		width:420px;
		height:83px;
	}
	
	.logo{
		top:10px;
		left:2px;
		background:url(../../img/gfri_website_logo_420.png);
		width:284px;
		height:64px;
	}
	
	
	
	
	

	
	.menu_mobile{
		display:block;
		position:absolute;
		top:3px;
		width:100%;
		text-align:center;
		line-height:35px;
		color:white;
		text-decoration:none;
		font-size:14px;
		height:35px;
	}
	

	
	
	.menu {
		
		width:100%; 
		top:79px;
		left:0;
		position:absolute;
		
	}
	
	
	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
	
	.bg{
		height:83px;
	}
	
	.grey{
	
		top:83px;
	
	}
	header{
		background:url(../../img/gfri_website_headerbild_300.jpg);
		width:300px;
		height:83px;
	}
	
	
	.logo{
		top:10px;
		left:2px;
		background:url(../../img/gfri_website_logo_420.png);
		width:284px;
		height:64px;
	}
	
	
	
	
	.menu_mobile{
		display:block;
		position:absolute;
		top:3px;
		width:100%;
		text-align:center;
		line-height:35px;
		color:white;
		text-decoration:none;
		font-size:14px;
		height:35px;
		
	}
	
			
	.menu {
		
		width:100%; 
		top:79px;
		
		left:0;
		position:absolute;
	}
	
	.csc-menu.csc-menu-def{
	padding-bottom:120px;
}


	}
	
@media screen and (min-width: 767px) {

	/* ensure #nav is visible on desktop version */
	.mainnav,
	.mainnav ul {
		display: block !important;
	}

}



/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/